Bug 221142 - No sound produced from Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
Summary: No sound produced from Audio device: Intel Corporation 82801G (ICH7 Family) ...
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-02 13:38 UTC by Jeff Daalmeyer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 10:31:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sound log file (42.98 KB, text/plain)
2007-01-02 13:38 UTC, Jeff Daalmeyer
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 218007 None None None Never

Description Jeff Daalmeyer 2007-01-02 13:38:37 UTC
Description of problem:
Sound card does not produce sound. However with volume up maximum then faint
noise is heard. 

Version-Release number of selected component (if applicable):
Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio
Controller (rev 02)
NEC Versa P7200 Laptop
kernel: Linux version 2.6.18-1.2869.fc6

How reproducible: 
New install of Core 6. Same problem occurs with latest version on Open suse 10.2


Steps to Reproduce:
1.Install FC6
2.Run sound card detection
3.no sound
  
Actual results:
Very soft sound with volume at maximum

Expected results:
Clear sound. Sound works with installation of windows on same laptop

Additional info:
Bug report 218007 may be related.

Comment 1 Jeff Daalmeyer 2007-01-02 13:38:37 UTC
Created attachment 144642 [details]
sound log file

Comment 2 Martin Stransky 2007-01-08 10:31:45 UTC
Please chcek the latest drivers, how-to is here:

http://people.redhat.com/stransky/alsa/

if it doesn't work for you please report it to the ALSA-project
(www.alsa-project.org) and attach the log file there.




Note You need to log in before you can comment on or make changes to this bug.